SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001808SiT!triggerspublic2012-10-06 11:572013-05-04 09:15
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionno change required 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001808: editing a trigger template renames the template name
Descriptionediting a trigger template called EMAIL_CONTRACT_ADDED and save.
renames the EMAIL_CONTRACT_ADDED to EMAIL CONTRACT ADDED
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004537)
Tomse (developer)
2012-10-06 12:58

apparently this is per design.

but it's a bad thing if an admin can edit the system template, which renderes it inoperable if already used
User avatar (0004793)
Tomse (developer)
2013-05-02 10:59

This happend in 3.6x too. I remember a user had a problem with this in the forum recently (2-3 months ago)

I think this should be fixed for 3.90
User avatar (0004800)
Tomse (developer)
2013-05-04 09:15

This seems to have been fixed in GIT

- Issue History
Date Modified Username Field Change
2012-10-06 11:57 Tomse New Issue
2012-10-06 11:57 Tomse Target Version => 3.90beta1
2012-10-06 11:58 Tomse Assigned To => Tomse
2012-10-06 11:58 Tomse Status new => assigned
2012-10-06 12:58 Tomse Note Added: 0004537
2013-05-02 10:59 Tomse Note Added: 0004793
2013-05-04 09:15 Tomse Note Added: 0004800
2013-05-04 09:15 Tomse Status assigned => resolved
2013-05-04 09:15 Tomse Fixed in Version => Current GIT
2013-05-04 09:15 Tomse Resolution open => no change required


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker